package ink.wgink.module.activiti.enums.oa.assignee;

/**
 * @ClassName: DepartmentTypeEnum
 * @Description: 部门类型
 * @Author: wanggeng
 * @Date: 2022/4/7 09:42
 * @Version: 1.0
 */
public enum DepartmentTypeEnum {
    APPOINT("appoint", "指定"),
    BELONG("belong", "所在部门");

    private String value;
    private String text;

    DepartmentTypeEnum(String value, String text) {
        this.value = value;
        this.text = text;
    }

    public String getValue() {
        return value == null ? "" : value.trim();
    }

    public String getText() {
        return text == null ? "" : text.trim();
    }
}
